***************** STYLES FOR BOXES AND LISTS OF EVERY TABLE ***************

/--------------------------------------------------------------
[FREQUENCY.DEFAULT]
NODETYPE=NODESTYLE

ROWCAPTION=Variable(s)

//--- Area breaks are optional 
ABKCAPTION=Areabreak Level    
ABK=ABK_1

//Graph options related to the percentages
PCT=PCTGRAF

FIL=FILTER_1

//The call to the list of possible output tables "FMT1" goes here and is mandatory
FMT=FMT_1

GRAPHCROS=HORIZBARSERIE

/---Other options 
/GRAPHCROS=HORIZBARSERIE
/GRAPHCROS=STACKBARSERIE
/GRAPHCROS=LINESERIE
/GRAPHCROS=BARSERIE
/GRAPHCROS=MULTIBARSERIE

HTMLHELP=/redatam/RpHelp/recorriendolabasededatos.htm

/--------------------------------------------------------------
[CRUZ1.DEFAULT]
NODETYPE=NODESTYLE

//Here insert the call to the variable lists that are generic
ROWCAPTION=Crosstab of (Row)
COLCAPTION=By (Column) 

/----if we want a thrid list of variables we use ctl
CTLCAPTION=By (Control)

/--percentage option for the output table
PCT=PCT_1

//--- Area breaks are optional 
ABKCAPTION=Areabreak Level    
ABK=ABK_1

FIL=FILTER_1

FMT=FMT_1

GRAPHCROS=MULTIBARSERIE

/--------------------------------------------------------------
[AVERAGE.DEFAULT]
NODETYPE=NODESTYLE

AVGCAPTION=Average of
AVG=AVG_1

ROWCAPTION=By (Row) 
ROW=ROW_PH
ROWLAST=1

COLCAPTION=By (Column) 
COL=COL_PH
COLLAST=1

/----if we want a thrid list of variables we use ctl
CTLCAPTION=By (Control)
CTL=CTL_PH

/----Areabreaks are optional, remove // to activate it------------
ABKCAPTION=Areabreak Level  
ABK=ABK_1

//the option of the FILTER could be remove by putting "//"
FIL=FILTER_1

//The call to the list of possible output tables "FMT1" goes here and is mandatory
FMT=FMT_1

/--------------------------------------------------------------
[AREALIST.DEFAULT]
NODETYPE=NODESTYLE

//The call to the list of geo entities
OUTCAPTION=Output Level
OUT=OUT_1

//include variables list
VARCAPTION=Variable(s)

//include totals options
TOTCAPTION=Totals of
TOTROW=Rows
TOTROWSEL=NO
TOTCOL=Columns
TOTCOLSEL=YES

//The call to the list of possible ouput tables "FMT2" goes here and is mandatory
FMT=FMT_7

//the option of the FILTER could be remove by putting "//"
FIL=FILTER_1

GRAPHCROS=MULTIBARSERIE

/--------------------------------------------------------------
[AREAINDIC.DEFAULT]
NODETYPE=NODESTYLE

//The call to the list of geo entities
OUTCAPTION=Output Level
OUT=OUT_2

VARCAPTION=Indicator(s) to process

//The call to the list of possible ouput tables "FMT2" goes here and is mandatory
FMT=FMT_7

//the option of the FILTER could be remove by putting "//"
FIL=FILTER_1

GRAPHCROS=MULTIBARSERIE

//--------------------------------------------------------------
[FRACTION.DEFAULT]
NODETYPE=NODESTYLE

OUTCAPTION=Output Level
OUT=OUT_2

NUMCAPTION=Numerator
NUMCKCAPTION=Sel. All

DENUMCAPTION=Denominator
DENUMCKCAPTION=Sel. All

OPTCAPTION=Output Type
OPT=OPTLF

SUBGROUP=NO
PERCENT=YES

FIL=FILTER_1
FMT=FMT_7

HTMLHELP=/redatam/RpHelp/procesamientodeindicadores.htm

//--------------------------------------------------------------
[QTS.DEFAULT]
NODETYPE=NODESTYLE

OUTCAPTION=Output Level
OUT=OUT_2

OPTCAPTION=Values to include in table
OPTPCRSEL=NO
OPT=OPT_1

QTSCAPTION=Select one or more conditions
QTSCKCAPTION=Sel. All

FIL=FILTER_1
FMT=FMT_7
