﻿/--------------------------------------------------------------
[ESTRUCTURA]
CAPTION=Estructura de la Población
NODETYPE=STRUCTURE
NODES=4
NODE1=EDAD
NODE2=RELDEPAM
NODE3=TOTEDAD
NODE4=RELDEP
//PAGE=1

/--------------------------------------------------------------
[EDAD]
CAPTION=Población por Sexo y Grupos de Edad
NODETYPE=CRUZ
NODESTYLE=CRUZ1.DEFAULT

ROWCAPTION=Variable de Edad
ROW=ROW_AGE

COLFIXED=PERSON.SEX

GRAPHCROS=AGEPYRAMID

FMTCAPTION=Salida
FMTN=3
FMT1=GRAPH Pirámide de Edad
FMT2=HTML  Tabla
FMT3=SPC   Programa Redatam
FMTSEL1=YES
FMTSEL2=YES

HTMLHELP=/redatam/RpHelp/obteniendotabulacionessencilla.htm

/--------------------------------------------------------------
[RELDEPAM]
CAPTION=Relación de Dependencia (Definida por el usuario)
NODETYPE=FRACTION
NODESTYLE=FRACTION.DEFAULT

NUMN=3
NUM1=PERSON.EDADGRA
NUM2=PERSON.AGE10Y
NUM3=PERSON.EDQUINQ
NUM1.VLNUM3=YES

DENUMN=3
DENUM1=PERSON.EDADGRA
DENUM2=PERSON.AGE10Y
DENUM3=PERSON.EDQUINQ
DENUM1.VLDENUM2=YES

/--------------------------------------------------------------
[TOTEDAD]
CAPTION=Distribución por Edades
NODETYPE=QTS
NODESTYLE=QTS.DEFAULT

QTSN=3
QTS1=PERSON.EDQUINQ
QTS2=PERSON.AGE10Y
QTS3=PERSON.EDADGRA
QTS1.VL1=YES

GRAPHCROS=MULTIBARSERIE

/--------------------------------------------------------------
[RELDEP]
CAPTION=Relación de Dependencia e Indice de Masculinidad
NODETYPE=AREALIST
NODESTYLE=AREAINDIC.DEFAULT

VARN=2
VAR1=%OUTENT.INDEPR
VAR2=%OUTENT.INDMASC
VARSEL1=YES
VARSEL2=YES

GRAPHCROS=HORIZBARSERIE

/--------------------------------------------------------------
[ADULTOMAYOR]
CAPTION=Adulto Mayor
NODETYPE=STRUCTURE
NODES=2
NODE1=PERSAM
NODE2=VIVAM
//PAGE=3

/--------------------------------------------------------------
[PERSAM]
CAPTION=Características de las Personas según Edad (65+)
NODETYPE=QTS
NODESTYLE=QTS.DEFAULT

QTSN=6
QTS1=PERSON.RELAT
QTS2=PERSON.SEX
QTS3=PERSON.EDQUINQ
QTS4=PERSON.MARSTA
QTS5=PERSON.LITER
QTS6=PERSON.EDTYPE
QTSLAST=1
QTS1.VL5=YES

UNIVERSE=PERSON.EDQUINQ > 13

GRAPHCROS=LINESERIE

/--------------------------------------------------------------
[VIVAM]
CAPTION=Características de las Viviendas (con personas de 65+)
NODETYPE=QTS
NODESTYLE=QTS.DEFAULT

QTSN=13
QTS1=HOUSIN.WATER
QTS2=HOUSIN.WATERO
QTS3=HOUSIN.WATERP
QTS4=HOUSIN.CAR
QTS5=HOUSIN.BICYCL
QTS6=HOUSIN.FUEL
QTS7=HOUSIN.KITCH
QTS8=HOUSIN.CONDIT
QTS9=HOUSIN.OWNERS
QTS10=HOUSIN.FLOOR
QTS11=HOUSIN.ROOF
QTS12=HOUSIN.WALLS
QTS13=HOUSIN.TYPHOU
QTSLAST=1
QTS1.VL3=YES

UNIVERSE=HOUSIN.TOTELD > 0

GRAPHCROS=BARSERIE

/--------------------------------------------------------------
[FECUNDIDAD]
CAPTION=Fecundidad - Mortalidad Infantil
NODETYPE=STRUCTURE
NODES=2
NODE1=RELNIN
NODE2=FECUND
//PAGE=4

/--------------------------------------------------------------
[RELNIN]
CAPTION=Razón de Niños<5/Mujeres
NODETYPE=AREALIST
NODESTYLE=AREAINDIC.DEFAULT

VARFIXED=%OUTENT.INDMC

GRAPHCROS=HORIZBARSERIE

/--------------------------------------------------------------
[FECUND]
CAPTION=Promedio de Hijos
NODETYPE=AVERAGE
NODESTYLE=AVERAGE.DEFAULT

AVGN=2
AVG1=PERSON.NCHILDOK
AVG2=PERSON.CHILDAOK

ROW=ROW_PER2
COL=COL_PER1

UNIVERSE=PERSON.SEX = 2 AND PERSON.AGE > 14 AND PERSON.AGE < 50

FMT=FMT_3

HTMLHELP=/redatam/RpHelp/recorriendolabasededatos.htm

/--------------------------------------------------------------
[EDUCACION]
CAPTION=Educación
NODETYPE=STRUCTURE
NODES=2
NODE1=CANTIDAD
NODE2=CRUZEDU
//PAGE=5

/--------------------------------------------------------------
[CANTIDAD]
CAPTION=Población en Edad Escolar
NODETYPE=QTS
NODESTYLE=QTS.DEFAULT

QTSN=1
QTS1=PERSON.EDADESC
QTS1.VL2=YES
QTS1.VL3=YES

GRAPHCROS=MULTIBARSERIE

/------------------------------------------------
[CRUZEDU]
CAPTION=Tablas de Variables de Educación
NODETYPE=CRUZ
NODESTYLE=CRUZ1.DEFAULT

ROWN=4
ROW1=PERSON.LITER
ROW2=PERSON.ATTEND
ROW3=PERSON.COURSE
ROW4=PERSON.EDTYPE

COLN=4
COL1=PERSON.EDADESC
COL2=PERSON.EDQUINQ
COL3=PERSON.AGE10Y
COL4=PERSON.EDADGRA

CTL=CTL_PH

/------------------------------------------------------------------------------
[INDICPRE]
CAPTION=Indicadores Predefinidos
NODETYPE=STRUCTURE
NODES=3
NODE1=INDICVIV
NODE2=OVERCROW
NODE3=INDICPER

/------------------------------------------------
[INDICVIV]
CAPTION=De Viviendas
NODETYPE=AREALIST
NODESTYLE=AREAINDIC.DEFAULT

VARN=5
VAR1=%OUTENT.CHMATMAL
VAR2=%OUTENT.CVPSINSH
VAR3=%OUTENT.CVPSINALUM
VAR4=%OUTENT.CVPSINAGU
VAR5=%OUTENT.CHSINDOR

VARSEL1=YES
VARSEL2=YES

GRAPHCROS=HORIZBARSERIE

/------------------------------------------------
[OVERCROW]
CAPTION=Hacinamiento
NODETYPE=InputSPC
TEMPLATESPC=OvercrowdingGeneric.spc

TITLE=Hacinamiento por Area
PROCESSTITLE=Definir Parámetros para el cálculo del Hacinamiento
TABLETITLE=Hacinacimiento por Areas
TABLETITLECAPTION=Título del Indicador

/SELECTION=SELSET2

/MAXLABELSIZE=80

/MAPFIELD=RATIO

FMT=FMT_7

UNIVCAPTION=Grupos de Edad
UNIVN=5
UNIV1=; Todas
UNIV2=PERSON.AGE > 64; Adultos Mayores (65+)
UNIV3=PERSON.AGE < 15; Jóvenes (<15)
UNIV4=PERSON.AGE > 14 AND PERSON.AGE < 65; Adultos (15 a 64)
UNIV5=PERSON.AGE > 79; Vejez Avanzada (80+)

FILCAPTION=Filtro
FILN=3
FIL1=; Sin filtro
FIL2=AREA.URBRUR = 1; Areas Urbanas
FIL3=AREA.URBRUR = 2; Areas Rurales

PARAMS=9

PARAM1FIXED=PERSON

PARAM4FIXED=VIVIEN

PARAM5N=4
PARAM5CAPTION=Nivel de Salida
PARAM51=NMIR
PARAM52=COMUNA
PARAM53=DISTRITO
PARAM54=AREA
PARAM5LAST=2

PARAM9CAPTION=Nivel de Hacinamiento
PARAM9N=4
//PARAM9OBJECT=CHECKBOX | COMBO | LIST | RADIO
PARAM91=VIVIEN.PIEZAD * 2.5; 2.5 Personas por Dormitorio
PARAM92=VIVIEN.PIEZAD * 3; 3 Personas por Dormitorio
PARAM93=VIVIEN.PIEZAD * 3.5; 3.5 Personas por Dormitorio
PARAM94=VIVIEN.PIEZAD * 4; 4 Personas por Dormitorio

/------------------------------------------------
[INDICPER]
CAPTION=De Personas
NODETYPE=AREALIST
NODESTYLE=AREAINDIC.DEFAULT

NODETYPE=AREALIST
NODESTYLE=AREAINDIC.DEFAULT

VARN=5
VAR1=%OUTENT.EDADMEDIA
VAR2=%OUTENT.INDREMPLA
VAR3=%OUTENT.INDPOBACT
VAR4=%OUTENT.INDJEFFEM
VAR5=%OUTENT.INDANAL10
VARSEL1=YES
VARSEL2=YES

GRAPHCROS=HORIZBARSERIE

/---------------------------------------------------------------------------